import { _export_sfc } from './_plugin-vue_export-helper-e9a2c33e.js';
import { createElementBlock, createVNode, resolveComponent, openBlock } from './__federation_expose_Modules-a9c6a6fc.js';

const _sfc_main = {
  name: 'index'
};
function _sfc_render(_ctx, _cache, $props, $setup, $data, $options) {
  const _component_RouterView = resolveComponent("RouterView");
  return openBlock(), createElementBlock("div", null, [createVNode(_component_RouterView)]);
}
const index = /*#__PURE__*/_export_sfc(_sfc_main, [['render', _sfc_render]]);

export { index as default };
